/* Start of CMSMS style sheet 'theme' */
body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
	margin-top:0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color:#aaaaaa;
	margin:0;
	padding:0;
	color:#666666;
	text-align:justify;
}

img{border-width: 0;border:none;}
a{color:#ff0000;text-decoration:none;}
a:hover{text-decoration:none;color:#000; text-decoration:none; }

#Header{
	width:943px;
	background-image: url( uploads/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:186px;
}

#Navigation{
	width:943px;
	height:30px;
	background-image:url(uploads/images/menu.jpg);
	background-repeat:no-repeat;
	float:left;
	
}

#Content{

	padding:0px;
	
}

#Content_Home{

	padding:0px;
	background-image:url( uploads/images/bg_tile.jpg);
	background-repeat:repeat-y;
	
}

#Footer{
	width:943px;
	color: #000;
	background-image:url( uploads/images/footer.jpg);
	background-repeat:no-repeat;
	height:82px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	

}

.DottedLiveHorizontal{
	background-image: url( uploads/images/dotted_live_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLiveVertical{
	background-image: url( uploads/images/dotted_live_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
	background-image: url( uploads/images/title_bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 28px;
	line-height: 1.5em;
}

a.NormalLink{
	color: #FFFFFF;
}
a.NormalLink:Hover{
	color: #000000;
}
a.FooterLink{
	color: #000;
}
a.FooterLink:hover{
	color: #ff0000;
}




#box{
background-image:url( uploads/images/box_header.jpg);
background-repeat:no-repeat;
padding: 20px;
padding-top:20px;

}

#box_footer{
background-image:url( uploads/images/box_footer.jpg);
background-repeat:no-repeat;
height:35px;

}

#header_bg{
margin:0 auto;
background-repeat:no-repeat;
height:auto;

}
h1{
line-height:normal;
font-family: Arial, Helvetica, sans-serif;
color:#666;
font-size:24px;
font-weight:lighter;
margin:0px;
padding:0px;
}

h2{

font-family: Arial, Helvetica, sans-serif;
color:#666;
font-size:20px;
font-weight:lighter;
margin:0px;
padding:0px;
}

h4{

font-family: Arial, Helvetica, sans-serif;
color:#ff0000;
font-size:14px;
font-weight:600;
margin:0px;
padding:0px;
}

p,li{

font-size:12px;
font-family: Arial, Helvetica, sans-serif;
color:#666;
line-height:16px;
text-align:justify;
}

p a:link{
color:#ff0000;
text-decoration:none;
}

p a:hover{
color: #000; 
text-decoration:underline;
}

p a:visited{
color:#ff0000;
text-decoration:none;
}

/* End of 'theme' */

